
body
{
  font-family: Helvetica,Arial, Helvetica, sans-serif;
  font-size: 9px;
  color: #000000;
  background-color: #FFFFFF;
  white-space: nowrap;
}

#title
{
  margin-top: 50px;
  width: 740px;
  height: 48px;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 20px;
  font-weight: bold;
  color: #000000;
  text-align: center;
  vertical-align: middle;
  position: relative;
}

#eagle-logo
{
  position: absolute;
  top: 0px;
  left: 0px;
  height: 48px;
}

#eagle-info
{
  border: none
  padding: 5px;
  margin-bottom: 25px;
}

#serial-number
{
  border: solid 2px #000000;
  height: 85px;
  padding: 2px;
  margin-bottom: 5px;
}

#banner-1
{
  border: none;
}

#client
{
  background-color: #000000;
  color: #FFFFFF;
  font-weight: bold;
  font-size: 12px;
  width: 70px;
  height: 15px;
  text-align: center;
  padding-top: 3px;
}

#client-data
{
  border: solid 2px #000000;
  height: 115px;
  padding: 2px;
  font-face: helvetica,Arial, Helvetica, sans-serif;
  font-size: 10px;
  margin-bottom: 5px;
}

#banner-2
{
  margin-top: 15px;
  border: none
}

#serial-number table, #client-data table
{
  font-face:helvetica,Arial, Helvetica, sans-serif; 
  font-size: 10px;
  font-weight: bold;
}

#eagle-mobile-1
{
  font-face: helvetica,Arial, Helvetica, sans-serif;
  font-size: 10px;
  font-weight: bold;
}

#eagle-mobile-2
{
  font-face: helvetica,Arial, Helvetica, sans-serif;
  font-size: 7px;
}

/*------------------- tables ------------------------*/

.header
{
  background-color: #000000;
  color: #FFFFFF;
  font-weight: bold;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 12px;
  text-align: center;
  height: 25px;
}

.table-corner
{
  border: solid 2px #000000;
}

.detailheader
{
  border: solid 2px #000000;
  border-left: none;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 12px;
  color: #0000FF;
  text-align: center;
}

.detailname
{
  height: 20px;
  padding-left: 5px;
  border-left: solid 2px #000000;
  border-right: solid 2px #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11.5px;
}

.detail
{
  width: 18%;
  border-right: solid 2px #000000;
  font-size: 11.5px;
  text-align: right;
  padding-right: 30px;
}

.detail1
{
  width: 18%;
  border-right: solid 2px #000000;
  font-size: 11.5px;
  text-align: right;
  padding-right: 20px;
}
.detail1 table td
{
  font-size: 11.5px;
}

.table-total
{
  border-top: solid 2px #000000;
  border-bottom: solid 2px #000000;
}

.total-sum-1
{
  border: none;
  font-size: 11.5px;
  font-weight: bold;
  text-align: left;
  padding-left: 5px;
}

.total-sum
{
  width: 18%;
  border: none;
  font-size: 11.5px;
  font-weight: bold;
  text-align: right;
  padding-right: 30px;
}

.detailname-srv
{
  height: 20px;
  padding-left: 5px;
  border-left: solid 2px #000000;
  border-right: solid 2px #000000;
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-weight: bold;
  font-size: 11.5px;
}

.detail-srv
{
  width: 24%;
  border-right: solid 2px #000000;
  font-size: 11.5px;
  font-wait: bold;
  text-align: right;
  padding-right: 50px;
}

.total-sum-1-srv
{
  border: none;
  font-size: 11.5px;
  font-weight: bold;
  text-align: left;
  padding-left: 5px;
}

.total-sum-srv
{
  width: 24%;
  border: none;
  font-size: 11.5px;
  font-weight: bold;
  text-align: right;
  padding-right: 50px;
}

#invoiceFooter
{
  position: absolute;
  top: 1000px;
  left: 35px;
  width: 740px;
  font-size: 9px;
}
